Subject: [Jwt-reg-review] [IANA #1188795] expert review for draft-ietf-oauth-access-token-jwt (jwt)

From: "Sabrina Tanamal via RT" <[email-masked]>
Date: Tue, 09 Mar 2021 21:19:35 +0000

Hi all, 

Have you had a chance to review this one? 

Thanks,

Sabrina Tanamal 
Senior IANA Services Specialist 

On Mon Feb 08 22:16:52 2021, sabrina.tanamal wrote:
> John, Brian, Mike, Chuck,
> 
> As the designated experts for JSON Web Token Claims, can you review
> the registrations in Section 7.2 of draft-ietf-oauth-access-token-jwt?
> 
> https://tools.ietf.org/html/draft-ietf-oauth-access-token-jwt-
> 11#section-7.2
> 
> If you're the first expert to submit a review, please let us know
> whether you want us to wait for all reviewers to respond before we
> mark the document "IANA OK" (or send your comments to the authors, if
> the registration is not OK).
> 
> The deadline for reviews would be March 1st, according to RFC 7519.
> 
> Best regards,
> 
> Sabrina Tanamal
> Senior IANA Services Specialist

---

From: Brian Campbell <[email-masked]>
Date: Tue, 9 Mar 2021 15:34:22 -0700

I'll go out on a limb and say that an okay from three out of the four DEs
is sufficient
https://mailarchive.ietf.org/arch/browse/jwt-reg-review/?q=1188795

-- 
_CONFIDENTIALITY NOTICE: This email may contain confidential and privileged 
material for the sole use of the intended recipient(s). Any review, use, 
distribution or disclosure by others is strictly prohibited.  If you have 
received this communication in error, please notify the sender immediately 
by e-mail and delete the message and any file attachments from your 
computer. Thank you._